/* 
catalonia.png
england.png
europeanunion.png
fam.png
scotland.png
wales.png
*/
.lang-en { background:url(../images/flags/png/gb.png) no-repeat 0 1px; padding-left: 20px;}
.lang-es { background:url(../images/flags/png/es.png) no-repeat 0 1px; padding-left: 20px;}
.lang-fr { background:url(../images/flags/png/fr.png) no-repeat 0 1px; padding-left: 20px;}
.lang-ge { background:url(../images/flags/png/ge.png) no-repeat 0 1px; padding-left: 20px;}
.lang-cn { background:url(../images/flags/png/cn.png) no-repeat 0 1px; padding-left: 20px;}



.lang-ad { background:url(../images/flags/png/ad.png) no-repeat 0 1px; padding-left: 20px;}
.lang-ae { background:url(../images/flags/png/ae.png) no-repeat 0 1px; padding-left: 20px;}
.lang-af { background:url(../images/flags/png/af.png) no-repeat 0 1px; padding-left: 20px;}
.lang-ag { background:url(../images/flags/png/ag.png) no-repeat 0 1px; padding-left: 20px;}
.lang-ai { background:url(../images/flags/png/ai.png) no-repeat 0 1px; padding-left: 20px;}
.lang-al { background:url(../images/flags/png/al.png) no-repeat 0 1px; padding-left: 20px;}
.lang-am { background:url(../images/flags/png/am.png) no-repeat 0 1px; padding-left: 20px;}
.lang-an { background:url(../images/flags/png/an.png) no-repeat 0 1px; padding-left: 20px;}
.lang-ao { background:url(../images/flags/png/ao.png) no-repeat 0 1px; padding-left: 20px;}
.lang-ar { background:url(../images/flags/png/ar.png) no-repeat 0 1px; padding-left: 20px;}
.lang-as { background:url(../images/flags/png/as.png) no-repeat 0 1px; padding-left: 20px;}
.lang-at { background:url(../images/flags/png/at.png) no-repeat 0 1px; padding-left: 20px;}
.lang-au { background:url(../images/flags/png/au.png) no-repeat 0 1px; padding-left: 20px;}
.lang-aw { background:url(../images/flags/png/aw.png) no-repeat 0 1px; padding-left: 20px;}
.lang-ax { background:url(../images/flags/png/ax.png) no-repeat 0 1px; padding-left: 20px;}
.lang-az { background:url(../images/flags/png/az.png) no-repeat 0 1px; padding-left: 20px;}
.lang-ba { background:url(../images/flags/png/ba.png) no-repeat 0 1px; padding-left: 20px;}
.lang-bb { background:url(../images/flags/png/bb.png) no-repeat 0 1px; padding-left: 20px;}
.lang-bd { background:url(../images/flags/png/bd.png) no-repeat 0 1px; padding-left: 20px;}
.lang-be { background:url(../images/flags/png/be.png) no-repeat 0 1px; padding-left: 20px;}
.lang-bf { background:url(../images/flags/png/bf.png) no-repeat 0 1px; padding-left: 20px;}
.lang-bg { background:url(../images/flags/png/bg.png) no-repeat 0 1px; padding-left: 20px;}
.lang-bh { background:url(../images/flags/png/bh.png) no-repeat 0 1px; padding-left: 20px;}
.lang-bi { background:url(../images/flags/png/bi.png) no-repeat 0 1px; padding-left: 20px;}
.lang-bj { background:url(../images/flags/png/bj.png) no-repeat 0 1px; padding-left: 20px;}
.lang-bm { background:url(../images/flags/png/bm.png) no-repeat 0 1px; padding-left: 20px;}
.lang-bn { background:url(../images/flags/png/bn.png) no-repeat 0 1px; padding-left: 20px;}
.lang-bo { background:url(../images/flags/png/bo.png) no-repeat 0 1px; padding-left: 20px;}
.lang-br { background:url(../images/flags/png/br.png) no-repeat 0 1px; padding-left: 20px;}
.lang-bs { background:url(../images/flags/png/bs.png) no-repeat 0 1px; padding-left: 20px;}
.lang-bt { background:url(../images/flags/png/bt.png) no-repeat 0 1px; padding-left: 20px;}
.lang-bv { background:url(../images/flags/png/bv.png) no-repeat 0 1px; padding-left: 20px;}
.lang-bw { background:url(../images/flags/png/bw.png) no-repeat 0 1px; padding-left: 20px;}
.lang-by { background:url(../images/flags/png/by.png) no-repeat 0 1px; padding-left: 20px;}
.lang-bz { background:url(../images/flags/png/bz.png) no-repeat 0 1px; padding-left: 20px;}
.lang-ca { background:url(../images/flags/png/ca.png) no-repeat 0 1px; padding-left: 20px;}
.lang-cc { background:url(../images/flags/png/cc.png) no-repeat 0 1px; padding-left: 20px;}
.lang-cd { background:url(../images/flags/png/cd.png) no-repeat 0 1px; padding-left: 20px;}
.lang-cf { background:url(../images/flags/png/cf.png) no-repeat 0 1px; padding-left: 20px;}
.lang-cg { background:url(../images/flags/png/cg.png) no-repeat 0 1px; padding-left: 20px;}
.lang-ch { background:url(../images/flags/png/ch.png) no-repeat 0 1px; padding-left: 20px;}
.lang-ci { background:url(../images/flags/png/ci.png) no-repeat 0 1px; padding-left: 20px;}
.lang-ck { background:url(../images/flags/png/ck.png) no-repeat 0 1px; padding-left: 20px;}
.lang-cl { background:url(../images/flags/png/cl.png) no-repeat 0 1px; padding-left: 20px;}
.lang-cm { background:url(../images/flags/png/cm.png) no-repeat 0 1px; padding-left: 20px;}
.lang-co { background:url(../images/flags/png/co.png) no-repeat 0 1px; padding-left: 20px;}
.lang-cr { background:url(../images/flags/png/cr.png) no-repeat 0 1px; padding-left: 20px;}
.lang-cs { background:url(../images/flags/png/cs.png) no-repeat 0 1px; padding-left: 20px;}
.lang-cu { background:url(../images/flags/png/cu.png) no-repeat 0 1px; padding-left: 20px;}
.lang-cv { background:url(../images/flags/png/cv.png) no-repeat 0 1px; padding-left: 20px;}
.lang-cx { background:url(../images/flags/png/cx.png) no-repeat 0 1px; padding-left: 20px;}
.lang-cy { background:url(../images/flags/png/cy.png) no-repeat 0 1px; padding-left: 20px;}
.lang-cz { background:url(../images/flags/png/cz.png) no-repeat 0 1px; padding-left: 20px;}
.lang-de { background:url(../images/flags/png/de.png) no-repeat 0 1px; padding-left: 20px;}
.lang-dj { background:url(../images/flags/png/dj.png) no-repeat 0 1px; padding-left: 20px;}
.lang-dk { background:url(../images/flags/png/dk.png) no-repeat 0 1px; padding-left: 20px;}
.lang-dm { background:url(../images/flags/png/dm.png) no-repeat 0 1px; padding-left: 20px;}
.lang-do { background:url(../images/flags/png/do.png) no-repeat 0 1px; padding-left: 20px;}
.lang-dz { background:url(../images/flags/png/dz.png) no-repeat 0 1px; padding-left: 20px;}
.lang-ec { background:url(../images/flags/png/ec.png) no-repeat 0 1px; padding-left: 20px;}
.lang-ee { background:url(../images/flags/png/ee.png) no-repeat 0 1px; padding-left: 20px;}
.lang-eg { background:url(../images/flags/png/eg.png) no-repeat 0 1px; padding-left: 20px;}
.lang-eh { background:url(../images/flags/png/eh.png) no-repeat 0 1px; padding-left: 20px;}
.lang-er { background:url(../images/flags/png/er.png) no-repeat 0 1px; padding-left: 20px;}
.lang-es { background:url(../images/flags/png/es.png) no-repeat 0 1px; padding-left: 20px;}
.lang-et { background:url(../images/flags/png/et.png) no-repeat 0 1px; padding-left: 20px;}
.lang-fi { background:url(../images/flags/png/fi.png) no-repeat 0 1px; padding-left: 20px;}
.lang-fj { background:url(../images/flags/png/fj.png) no-repeat 0 1px; padding-left: 20px;}
.lang-fk { background:url(../images/flags/png/fk.png) no-repeat 0 1px; padding-left: 20px;}
.lang-fm { background:url(../images/flags/png/fm.png) no-repeat 0 1px; padding-left: 20px;}
.lang-fo { background:url(../images/flags/png/fo.png) no-repeat 0 1px; padding-left: 20px;}
.lang-ga { background:url(../images/flags/png/ga.png) no-repeat 0 1px; padding-left: 20px;}
.lang-gb { background:url(../images/flags/png/gb.png) no-repeat 0 1px; padding-left: 20px;}
.lang-gd { background:url(../images/flags/png/gd.png) no-repeat 0 1px; padding-left: 20px;}
.lang-gf { background:url(../images/flags/png/gf.png) no-repeat 0 1px; padding-left: 20px;}
.lang-gh { background:url(../images/flags/png/gh.png) no-repeat 0 1px; padding-left: 20px;}
.lang-gi { background:url(../images/flags/png/gi.png) no-repeat 0 1px; padding-left: 20px;}
.lang-gl { background:url(../images/flags/png/gl.png) no-repeat 0 1px; padding-left: 20px;}
.lang-gm { background:url(../images/flags/png/gm.png) no-repeat 0 1px; padding-left: 20px;}
.lang-gn { background:url(../images/flags/png/gn.png) no-repeat 0 1px; padding-left: 20px;}
.lang-gp { background:url(../images/flags/png/gp.png) no-repeat 0 1px; padding-left: 20px;}
.lang-gq { background:url(../images/flags/png/gq.png) no-repeat 0 1px; padding-left: 20px;}
.lang-gr { background:url(../images/flags/png/gr.png) no-repeat 0 1px; padding-left: 20px;}
.lang-gs { background:url(../images/flags/png/gs.png) no-repeat 0 1px; padding-left: 20px;}
.lang-gt { background:url(../images/flags/png/gt.png) no-repeat 0 1px; padding-left: 20px;}
.lang-gu { background:url(../images/flags/png/gu.png) no-repeat 0 1px; padding-left: 20px;}
.lang-gw { background:url(../images/flags/png/gw.png) no-repeat 0 1px; padding-left: 20px;}
.lang-gy { background:url(../images/flags/png/gy.png) no-repeat 0 1px; padding-left: 20px;}
.lang-hk { background:url(../images/flags/png/hk.png) no-repeat 0 1px; padding-left: 20px;}
.lang-hm { background:url(../images/flags/png/hm.png) no-repeat 0 1px; padding-left: 20px;}
.lang-hn { background:url(../images/flags/png/hn.png) no-repeat 0 1px; padding-left: 20px;}
.lang-hr { background:url(../images/flags/png/hr.png) no-repeat 0 1px; padding-left: 20px;}
.lang-ht { background:url(../images/flags/png/ht.png) no-repeat 0 1px; padding-left: 20px;}
.lang-hu { background:url(../images/flags/png/hu.png) no-repeat 0 1px; padding-left: 20px;}
.lang-id { background:url(../images/flags/png/id.png) no-repeat 0 1px; padding-left: 20px;}
.lang-ie { background:url(../images/flags/png/ie.png) no-repeat 0 1px; padding-left: 20px;}
.lang-il { background:url(../images/flags/png/il.png) no-repeat 0 1px; padding-left: 20px;}
.lang-in { background:url(../images/flags/png/in.png) no-repeat 0 1px; padding-left: 20px;}
.lang-io { background:url(../images/flags/png/io.png) no-repeat 0 1px; padding-left: 20px;}
.lang-iq { background:url(../images/flags/png/iq.png) no-repeat 0 1px; padding-left: 20px;}
.lang-ir { background:url(../images/flags/png/ir.png) no-repeat 0 1px; padding-left: 20px;}
.lang-is { background:url(../images/flags/png/is.png) no-repeat 0 1px; padding-left: 20px;}
.lang-it { background:url(../images/flags/png/it.png) no-repeat 0 1px; padding-left: 20px;}
.lang-jm { background:url(../images/flags/png/jm.png) no-repeat 0 1px; padding-left: 20px;}
.lang-jo { background:url(../images/flags/png/jo.png) no-repeat 0 1px; padding-left: 20px;}
.lang-jp { background:url(../images/flags/png/jp.png) no-repeat 0 1px; padding-left: 20px;}
.lang-ke { background:url(../images/flags/png/ke.png) no-repeat 0 1px; padding-left: 20px;}
.lang-kg { background:url(../images/flags/png/kg.png) no-repeat 0 1px; padding-left: 20px;}
.lang-kh { background:url(../images/flags/png/kh.png) no-repeat 0 1px; padding-left: 20px;}
.lang-ki { background:url(../images/flags/png/ki.png) no-repeat 0 1px; padding-left: 20px;}
.lang-km { background:url(../images/flags/png/km.png) no-repeat 0 1px; padding-left: 20px;}
.lang-kn { background:url(../images/flags/png/kn.png) no-repeat 0 1px; padding-left: 20px;}
.lang-kp { background:url(../images/flags/png/kp.png) no-repeat 0 1px; padding-left: 20px;}
.lang-kr { background:url(../images/flags/png/kr.png) no-repeat 0 1px; padding-left: 20px;}
.lang-kw { background:url(../images/flags/png/kw.png) no-repeat 0 1px; padding-left: 20px;}
.lang-ky { background:url(../images/flags/png/ky.png) no-repeat 0 1px; padding-left: 20px;}
.lang-kz { background:url(../images/flags/png/kz.png) no-repeat 0 1px; padding-left: 20px;}
.lang-la { background:url(../images/flags/png/la.png) no-repeat 0 1px; padding-left: 20px;}
.lang-lb { background:url(../images/flags/png/lb.png) no-repeat 0 1px; padding-left: 20px;}
.lang-lc { background:url(../images/flags/png/lc.png) no-repeat 0 1px; padding-left: 20px;}
.lang-li { background:url(../images/flags/png/li.png) no-repeat 0 1px; padding-left: 20px;}
.lang-lk { background:url(../images/flags/png/lk.png) no-repeat 0 1px; padding-left: 20px;}
.lang-lr { background:url(../images/flags/png/lr.png) no-repeat 0 1px; padding-left: 20px;}
.lang-ls { background:url(../images/flags/png/ls.png) no-repeat 0 1px; padding-left: 20px;}
.lang-lt { background:url(../images/flags/png/lt.png) no-repeat 0 1px; padding-left: 20px;}
.lang-lu { background:url(../images/flags/png/lu.png) no-repeat 0 1px; padding-left: 20px;}
.lang-lv { background:url(../images/flags/png/lv.png) no-repeat 0 1px; padding-left: 20px;}
.lang-ly { background:url(../images/flags/png/ly.png) no-repeat 0 1px; padding-left: 20px;}
.lang-ma { background:url(../images/flags/png/ma.png) no-repeat 0 1px; padding-left: 20px;}
.lang-mc { background:url(../images/flags/png/mc.png) no-repeat 0 1px; padding-left: 20px;}
.lang-md { background:url(../images/flags/png/md.png) no-repeat 0 1px; padding-left: 20px;}
.lang-me { background:url(../images/flags/png/me.png) no-repeat 0 1px; padding-left: 20px;}
.lang-mg { background:url(../images/flags/png/mg.png) no-repeat 0 1px; padding-left: 20px;}
.lang-mh { background:url(../images/flags/png/mh.png) no-repeat 0 1px; padding-left: 20px;}
.lang-mk { background:url(../images/flags/png/mk.png) no-repeat 0 1px; padding-left: 20px;}
.lang-ml { background:url(../images/flags/png/ml.png) no-repeat 0 1px; padding-left: 20px;}
.lang-mm { background:url(../images/flags/png/mm.png) no-repeat 0 1px; padding-left: 20px;}
.lang-mn { background:url(../images/flags/png/mn.png) no-repeat 0 1px; padding-left: 20px;}
.lang-mo { background:url(../images/flags/png/mo.png) no-repeat 0 1px; padding-left: 20px;}
.lang-mp { background:url(../images/flags/png/mp.png) no-repeat 0 1px; padding-left: 20px;}
.lang-mq { background:url(../images/flags/png/mq.png) no-repeat 0 1px; padding-left: 20px;}
.lang-mr { background:url(../images/flags/png/mr.png) no-repeat 0 1px; padding-left: 20px;}
.lang-ms { background:url(../images/flags/png/ms.png) no-repeat 0 1px; padding-left: 20px;}
.lang-mt { background:url(../images/flags/png/mt.png) no-repeat 0 1px; padding-left: 20px;}
.lang-mu { background:url(../images/flags/png/mu.png) no-repeat 0 1px; padding-left: 20px;}
.lang-mv { background:url(../images/flags/png/mv.png) no-repeat 0 1px; padding-left: 20px;}
.lang-mw { background:url(../images/flags/png/mw.png) no-repeat 0 1px; padding-left: 20px;}
.lang-mx { background:url(../images/flags/png/mx.png) no-repeat 0 1px; padding-left: 20px;}
.lang-my { background:url(../images/flags/png/my.png) no-repeat 0 1px; padding-left: 20px;}
.lang-mz { background:url(../images/flags/png/mz.png) no-repeat 0 1px; padding-left: 20px;}
.lang-na { background:url(../images/flags/png/na.png) no-repeat 0 1px; padding-left: 20px;}
.lang-nc { background:url(../images/flags/png/nc.png) no-repeat 0 1px; padding-left: 20px;}
.lang-ne { background:url(../images/flags/png/ne.png) no-repeat 0 1px; padding-left: 20px;}
.lang-nf { background:url(../images/flags/png/nf.png) no-repeat 0 1px; padding-left: 20px;}
.lang-ng { background:url(../images/flags/png/ng.png) no-repeat 0 1px; padding-left: 20px;}
.lang-ni { background:url(../images/flags/png/ni.png) no-repeat 0 1px; padding-left: 20px;}
.lang-nl { background:url(../images/flags/png/nl.png) no-repeat 0 1px; padding-left: 20px;}
.lang-no { background:url(../images/flags/png/no.png) no-repeat 0 1px; padding-left: 20px;}
.lang-np { background:url(../images/flags/png/np.png) no-repeat 0 1px; padding-left: 20px;}
.lang-nr { background:url(../images/flags/png/nr.png) no-repeat 0 1px; padding-left: 20px;}
.lang-nu { background:url(../images/flags/png/nu.png) no-repeat 0 1px; padding-left: 20px;}
.lang-nz { background:url(../images/flags/png/nz.png) no-repeat 0 1px; padding-left: 20px;}
.lang-om { background:url(../images/flags/png/om.png) no-repeat 0 1px; padding-left: 20px;}
.lang-pa { background:url(../images/flags/png/pa.png) no-repeat 0 1px; padding-left: 20px;}
.lang-pe { background:url(../images/flags/png/pe.png) no-repeat 0 1px; padding-left: 20px;}
.lang-pf { background:url(../images/flags/png/pf.png) no-repeat 0 1px; padding-left: 20px;}
.lang-pg { background:url(../images/flags/png/pg.png) no-repeat 0 1px; padding-left: 20px;}
.lang-ph { background:url(../images/flags/png/ph.png) no-repeat 0 1px; padding-left: 20px;}
.lang-pk { background:url(../images/flags/png/pk.png) no-repeat 0 1px; padding-left: 20px;}
.lang-pl { background:url(../images/flags/png/pl.png) no-repeat 0 1px; padding-left: 20px;}
.lang-pm { background:url(../images/flags/png/pm.png) no-repeat 0 1px; padding-left: 20px;}
.lang-pn { background:url(../images/flags/png/pn.png) no-repeat 0 1px; padding-left: 20px;}
.lang-pr { background:url(../images/flags/png/pr.png) no-repeat 0 1px; padding-left: 20px;}
.lang-ps { background:url(../images/flags/png/ps.png) no-repeat 0 1px; padding-left: 20px;}
.lang-pt { background:url(../images/flags/png/pt.png) no-repeat 0 1px; padding-left: 20px;}
.lang-pw { background:url(../images/flags/png/pw.png) no-repeat 0 1px; padding-left: 20px;}
.lang-py { background:url(../images/flags/png/py.png) no-repeat 0 1px; padding-left: 20px;}
.lang-qa { background:url(../images/flags/png/qa.png) no-repeat 0 1px; padding-left: 20px;}
.lang-re { background:url(../images/flags/png/re.png) no-repeat 0 1px; padding-left: 20px;}
.lang-ro { background:url(../images/flags/png/ro.png) no-repeat 0 1px; padding-left: 20px;}
.lang-rs { background:url(../images/flags/png/rs.png) no-repeat 0 1px; padding-left: 20px;}
.lang-ru { background:url(../images/flags/png/ru.png) no-repeat 0 1px; padding-left: 20px;}
.lang-rw { background:url(../images/flags/png/rw.png) no-repeat 0 1px; padding-left: 20px;}
.lang-sa { background:url(../images/flags/png/sa.png) no-repeat 0 1px; padding-left: 20px;}
.lang-sb { background:url(../images/flags/png/sb.png) no-repeat 0 1px; padding-left: 20px;}
.lang-sc { background:url(../images/flags/png/sc.png) no-repeat 0 1px; padding-left: 20px;}
.lang-sd { background:url(../images/flags/png/sd.png) no-repeat 0 1px; padding-left: 20px;}
.lang-se { background:url(../images/flags/png/se.png) no-repeat 0 1px; padding-left: 20px;}
.lang-sg { background:url(../images/flags/png/sg.png) no-repeat 0 1px; padding-left: 20px;}
.lang-sh { background:url(../images/flags/png/sh.png) no-repeat 0 1px; padding-left: 20px;}
.lang-si { background:url(../images/flags/png/si.png) no-repeat 0 1px; padding-left: 20px;}
.lang-sj { background:url(../images/flags/png/sj.png) no-repeat 0 1px; padding-left: 20px;}
.lang-sk { background:url(../images/flags/png/sk.png) no-repeat 0 1px; padding-left: 20px;}
.lang-sl { background:url(../images/flags/png/sl.png) no-repeat 0 1px; padding-left: 20px;}
.lang-sm { background:url(../images/flags/png/sm.png) no-repeat 0 1px; padding-left: 20px;}
.lang-sn { background:url(../images/flags/png/sn.png) no-repeat 0 1px; padding-left: 20px;}
.lang-so { background:url(../images/flags/png/so.png) no-repeat 0 1px; padding-left: 20px;}
.lang-sr { background:url(../images/flags/png/sr.png) no-repeat 0 1px; padding-left: 20px;}
.lang-st { background:url(../images/flags/png/st.png) no-repeat 0 1px; padding-left: 20px;}
.lang-sv { background:url(../images/flags/png/sv.png) no-repeat 0 1px; padding-left: 20px;}
.lang-sy { background:url(../images/flags/png/sy.png) no-repeat 0 1px; padding-left: 20px;}
.lang-sz { background:url(../images/flags/png/sz.png) no-repeat 0 1px; padding-left: 20px;}
.lang-tc { background:url(../images/flags/png/tc.png) no-repeat 0 1px; padding-left: 20px;}
.lang-td { background:url(../images/flags/png/td.png) no-repeat 0 1px; padding-left: 20px;}
.lang-tf { background:url(../images/flags/png/tf.png) no-repeat 0 1px; padding-left: 20px;}
.lang-tg { background:url(../images/flags/png/tg.png) no-repeat 0 1px; padding-left: 20px;}
.lang-th { background:url(../images/flags/png/th.png) no-repeat 0 1px; padding-left: 20px;}
.lang-tj { background:url(../images/flags/png/tj.png) no-repeat 0 1px; padding-left: 20px;}
.lang-tk { background:url(../images/flags/png/tk.png) no-repeat 0 1px; padding-left: 20px;}
.lang-tl { background:url(../images/flags/png/tl.png) no-repeat 0 1px; padding-left: 20px;}
.lang-tm { background:url(../images/flags/png/tm.png) no-repeat 0 1px; padding-left: 20px;}
.lang-tn { background:url(../images/flags/png/tn.png) no-repeat 0 1px; padding-left: 20px;}
.lang-to { background:url(../images/flags/png/to.png) no-repeat 0 1px; padding-left: 20px;}
.lang-tr { background:url(../images/flags/png/tr.png) no-repeat 0 1px; padding-left: 20px;}
.lang-tt { background:url(../images/flags/png/tt.png) no-repeat 0 1px; padding-left: 20px;}
.lang-tv { background:url(../images/flags/png/tv.png) no-repeat 0 1px; padding-left: 20px;}
.lang-tw { background:url(../images/flags/png/tw.png) no-repeat 0 1px; padding-left: 20px;}
.lang-tz { background:url(../images/flags/png/tz.png) no-repeat 0 1px; padding-left: 20px;}
.lang-ua { background:url(../images/flags/png/ua.png) no-repeat 0 1px; padding-left: 20px;}
.lang-ug { background:url(../images/flags/png/ug.png) no-repeat 0 1px; padding-left: 20px;}
.lang-um { background:url(../images/flags/png/um.png) no-repeat 0 1px; padding-left: 20px;}
.lang-us { background:url(../images/flags/png/us.png) no-repeat 0 1px; padding-left: 20px;}
.lang-uy { background:url(../images/flags/png/uy.png) no-repeat 0 1px; padding-left: 20px;}
.lang-uz { background:url(../images/flags/png/uz.png) no-repeat 0 1px; padding-left: 20px;}
.lang-va { background:url(../images/flags/png/va.png) no-repeat 0 1px; padding-left: 20px;}
.lang-vc { background:url(../images/flags/png/vc.png) no-repeat 0 1px; padding-left: 20px;}
.lang-ve { background:url(../images/flags/png/ve.png) no-repeat 0 1px; padding-left: 20px;}
.lang-vg { background:url(../images/flags/png/vg.png) no-repeat 0 1px; padding-left: 20px;}
.lang-vi { background:url(../images/flags/png/vi.png) no-repeat 0 1px; padding-left: 20px;}
.lang-vn { background:url(../images/flags/png/vn.png) no-repeat 0 1px; padding-left: 20px;}
.lang-vu { background:url(../images/flags/png/vu.png) no-repeat 0 1px; padding-left: 20px;}
.lang-wf { background:url(../images/flags/png/wf.png) no-repeat 0 1px; padding-left: 20px;}
.lang-ws { background:url(../images/flags/png/ws.png) no-repeat 0 1px; padding-left: 20px;}
.lang-ye { background:url(../images/flags/png/ye.png) no-repeat 0 1px; padding-left: 20px;}
.lang-yt { background:url(../images/flags/png/yt.png) no-repeat 0 1px; padding-left: 20px;}
.lang-za { background:url(../images/flags/png/za.png) no-repeat 0 1px; padding-left: 20px;}
.lang-zm { background:url(../images/flags/png/zm.png) no-repeat 0 1px; padding-left: 20px;}
.lang-zw { background:url(../images/flags/png/zw.png) no-repeat 0 1px; padding-left: 20px;}
